 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/9cd10551/6655268/images/0200b3b8d26b8308b82428b2242cbd802d58d6f5351a282330da6916fffe07f861e72ca376cd6df0f0377524c0cd2efb8cabc6c2c3778c2121f40c_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 185px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 37px -12px 0 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 68px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}